MPDCON(1)

NAME
MPDCon - Music Player Daemon controller

SYNOPSIS
MPDCon

DESCRIPTION
This manual page documents briefly the MPDCon command. This manual page was written for the Debian distribution because the original program does not have a manual page.

MPDCon is a simple GNUstep controller for MPD.

SEE ALSO
GNUstep(7).

AUTHOR
This manual page was written by Gürkan Sengün <gurkan@linuks.mine.nu>, for the Debian project (but may be used by others).